header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 650px;
	background-color: #efefef;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
.wrapper {
    width: 650px;
	margin:  0px auto 0px auto; }
table {
    width: 650px; 
	margin:  0px auto 0px auto;
	background-color: #ffffff; }
.td { 
    margin:  0px auto 0px auto;
	font-size: 120%; }
.header {
    width: 650px;
	border: 0px;
	text-align: center; 
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tdh1 {
    width: 25%;
	padding-left: 0px;
	vertical-align: top; }
img.align-left { 
    float: left;
	margin-right: 5px; }
img.size { 
    width: 190px;
	height: 100px;
	border: 0px; }	
.tdh2 {
    width: 75%;
	font-size: 130%;
	text-align: left; 
	vertical-align: top;
	padding-left: 5px; } 
.tablea {
    width: 650px;
	border: 0px;
	text-align: center; 
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.tda1 {
    border: 0px;
	width: 10%;
	text-align: center; }
.tda2 {
    border: 0px;
	width: 80%;
	font-size: 200%;
	text-align: center; }
.tda3 {
    border: 0px;
	width: 10%;
	text-align: center; }
.red {
    color: #dc143c; }
.tableb {
    width: 650px;
	border: 0px;
	text-align: center; 
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
#tdb1 {
    font-size: 150%; }
#tdb2 {
    font-size: 225%; }
.tablec { 
    width: 650px;
	border: 0px;
	text-align: left; 
	background-color: #ffffff;
	margin: 0px auto 0px auto; } 
.tdc1 {
    border: 0px;
	width: 25%;
	font-size: 300%;
	text-align: right;
	margin: 0px auto 0px auto;  }
.tdc2 {
	border: 0px;
	width: 80%;
	font-size: 100%;
	text-align: right;
	margin: 0px auto 0px auto;  }
.error { 
    color: red; }
p { 
    padding-top: 0px;
	padding-left: 10px;
	padding-right: 5px;
	font-size: 125%;
	color: black; }
li {
    margin-left: 20px;
	padding-left: 0px; }
footer {
    text-align: center; }
.tabled { 
    width: 650px;
	border: 0px;
	text-align: left;
	font-size: 125%;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tablee { 
    width: 650px;
	border: 0px;
	font-size: 125%;
	text-align: left; 
	background-color: #ffffff;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; } 
.tde1h {
    width: 50%;
	padding-left: 38px;
	background-color: #efefef;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
.tde2h {
    width: 50%;
	padding-left: 27px;
	background-color: #efefef;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
.tde1 { 
    width: 50%;
	padding-left: 10px;
	text-align: left; }
.tde2 { 
    width: 50%;
	text-align: left; }
.tablef { 
    width: 650px;
	border: 0px;
	font-size: 110%;
	background-color: #ffffff;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; } 
.tdf1h {
    background-color: #efefef; 
	text-align: right;
	padding-right: 5px;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
.tdf2h {
    background-color: #efefef; 
	text-align: left;
	padding-left: 5px;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
.tdf1 { 
    text-align: right;
	vertical-align: top;
	padding-left: 0px; 
	width: 38%; }
.tdf2 { 
    text-align: left;
	vertical-align: top;
	width: 62%;  }
.tableg { 
    width: 600px;
	border: 0px;
	font-size: 110%;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tdg1 {	
    width: 48%;
    text-align: right;
	color: red;
	padding-right: 5px;
	border-color: black;
	border-style: solid;
	border-width: 2px 1px 2px 2px; }
.tdg2 {	
    width: 4%;
	text-align: center;
	vertical-align: top;
	background-color: #A9A9A9;
	border-color: black;
	border-style: dotted;
	border-width: 1px 0px 1px 0px;   } 
.tdg3 {	
    width: 48%;	
	text-align: left;
	padding-left: 5px;
	border-color: black;
	border-style: solid;
	border-width: 2px 2px 2px 1px;  } 
#back { 
    font-size: 75%; }
.tdd1 { 
    font-size: 100%; 
	text-align: left;}
hr { 
    color: red; }
#copyright {
	text-align: left;
	font-size: 110%;
	padding-left: 0px; }
